Home | All Classes | Grouped Classes | Index | Search

# CL_Menu::reposition

Calculates a position and size for the menu, using code in the GUI theme. Calculates a position and size for the menu, using code in the GUI theme.

    	void reposition();

    	void reposition(
    		int, int);

Parameters:

int x
  x position of topleft of the menu
int y
  y position of topleft of the menu

See also:

CL_Menu

Questions or comments, write to the ClanLib mailing list.